table.calendar {}
table.calendar tr.nav-cal, table.calendar tr.nav { position: relative; }
table.calendar tr.nav-cal th, table.calendar tr.nav th { text-align: center; padding: 7px 0; color: #FFF; text-transform:uppercase;
	background: url(../gif/bg-calendar-tr-nav.gif) center top no-repeat; }
table.calendar tr.nav-cal th a.previous, table.calendar tr.nav-cal th a.next, table.calendar tr.nav th a.previous, table.calendar tr.nav th a.next { cursor: pointer; height: 32px; padding: 0; position: absolute; top:0; width: 60px; }
table.calendar tr.nav-cal th a.previous, table.calendar tr.nav th a.previous { left: 0px; }
table.calendar tr.nav-cal th a.previous:hover, table.calendar tr.nav th a.previous:hover { background: url(../gif/bg-calendar-tr-nav-previous.gif) left top no-repeat; }
table.calendar tr.nav-cal th a.next, table.calendar tr.nav th a.next { right: 0px; }
table.calendar tr.nav-cal th a.next:hover, table.calendar tr.nav th a.next:hover { background: url(../gif/bg-calendar-tr-nav-next.gif) right top no-repeat; }
table.calendar th:after, table.calendar th:before { content: none; }
table.calendar th { text-align: center; padding: 6px 0; color: #6B7681; }
table.calendar td { text-align: center; padding: 6px 0; color: #2A378F; border-radius: 4px; background-color: #E6E8F3;}
table.calendar td a { text-decoration: none; color: #2B2989; }
table.calendar td a:hover { text-decoration: underline;}
table.calendar td.off a { color: #AEB0D3; }
table.calendar td.we { background-color: #D7DCD6; }
table.calendar td.today { /*background-color: #F09329;*/ }
table.calendar tr.sel td { background-color: #71C2EC; }